@font-face {
    font-family: 'Inter';
    src:  url('./font/Inter-VariableFont_slnt\,wght.ttf') format('truetype'),
}
* {
    padding: 0;
    margin: 0;
}
html {
    font-size: 20px;
}
a {
    color: unset;
    text-decoration: unset;
}
body {
    font-family: 'Inter';
}
.nav {
    height: 4.5rem;
    background: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav .logo {
    margin-left: 6.6rem;
    width: 5.5rem;
    height: 3rem;
}
.nav .menu {
    margin-right: 6rem;
}
.nav .menu ul {
    list-style: none;
}
.nav .menu li {
    float: left;
    margin-left: 2.5rem;
    color: #000000;
    font-style: normal;
    font-weight: 700;
    font-size: 0.9rem;
    line-height: 1.1rem;
}

.nav .menu li:hover {
    cursor: pointer;
}

.banner {
    height: 26.75rem;
    background: url(./image/banner.png);
    display: flex;
    justify-content: end;
    background-repeat: round;
}
.banner .info_warpper {
    margin-top: 5rem;
    margin-right: 15rem;
}

.banner .first {
    font-weight: 800;
    font-size: 2.1rem;
    color: #F9EBD3;
}

.banner .second {
    font-weight: 900;
    font-size: 3rem;
    color: #F9EBD3;
}

.banner .third {
    font-weight: 800;
    font-size: 1.6rem;
    color: #F9EBD3;
}

.banner .signup {
    margin-top: 2.5rem;
    margin-left: 0.5rem;
    background: #F2B249;
    border-radius: 12px;
    width: 9rem;
    height: 2.8rem;
    line-height: 2.8rem;
    text-align: center;
    font-weight: 900;
    font-size: 1rem;
    font-weight: 600;
    cursor: pointer;
}

.signup-wrapper .signup {
    margin-top: 0.7rem;
    background: #F2B249;
    border-radius: 5px;
    width: 10rem;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    font-weight: 900;
    font-size: 0.8rem;
    color: white;
    cursor: pointer;
}

.count {
    display: flex;
    justify-content: center;
    height: 12.5rem;
    align-items: center;
}
.count .count_item {
    position: relative;
    width: 20rem;
    text-align: center;
}
.count .count_item:not(:last-child):after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
    height: 3rem;
    border-left: 1px solid #A9ACB5;
    transform: translate(0, -50%);
}
.count .count_item .wrapper {
    color: #F2B249;
}
.count .count_item .wrapper img {
    height: 1.5rem;
    width: 1.5rem;
}
.count .count_item .wrapper span {
    font-weight: 800;
    font-size: 2.1rem;
}
.count .count_item .desc {
    font-weight: 600;
    font-size: 0.9rem;
    color: #A9ACB5;
}

.comment {
    display: flex;
    justify-content: center;
    margin: 1.5rem 0 5rem 0;
}
.comment .wrapper {
    padding: 1.2rem 2.2rem;
    box-sizing: border-box;
    width: 63rem;
    height: 7.6rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 2.5rem 0.25rem rgba(0, 0, 0, 0.07);
    border-radius: 1rem;
}
.comment .wrapper .content {
    position: relative;
    font-weight: 400;
    font-size: 0.9rem;
    letter-spacing: 0.02em;
    color: #555555;
}
.comment .wrapper .content::before {
    content: "“";
    font-weight: 500;
    font-size: 2rem;
    color: #A9ACB5;
    position: absolute;
    left: -1.5rem;
    top: -0.75rem;
}
.comment .wrapper .content::after {
    content: "”";
    font-weight: 500;
    font-size: 2rem;
    color: #A9ACB5;
    position: absolute;
    left: 5.7rem;
    top: 2.2rem;
}
.comment .wrapper .sign {
    font-weight: 400;
    font-size: 0.7rem;
    color: #A9ACB5;
    text-align: right;
    margin-right: 2.2rem;
    margin-top: 0.22rem;
}
.comment .wrapper .sign .name {
    color: #555555;
}

.feature {
    margin: 0.5rem 0 4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.feature .wrapper {
    margin-top: 3.5rem;
    width: 63rem;
    display: flex;
    align-items: center;
}
.feature .wrapper ul {
    list-style: none;
}
.feature .wrapper li {
    position: relative;
    background: #F6F8FF;
    border-left: 0.22rem solid #E3E7F5;
    border-radius: 0.6rem;
    width: 22rem;
    height: 5rem;
    box-sizing: border-box;
    line-height: 5rem;
    margin-bottom: 1.3rem;
    font-weight: 600;
    font-size: 0.9rem;
    letter-spacing: 0.02em;
    color: #555555;
    padding-left: 2.1rem;
    cursor: pointer;
}
.feature .wrapper li.active {
    background: #FBF9F6;
    border-left: 0.22rem solid #F2B249;
    color: #F2B249;
}
.feature .wrapper .content {
    width: 37.75rem;
    margin-left: 3.5rem;
}
.feature .wrapper .content img {
    height: 25rem;
}
.feature .wrapper .content div {
    font-weight: 400;
    font-size: 0.8rem;
    color: #555555;
    min-height: 2.2rem;
}


.usecase {
    background: #181747;
    padding: 4.5rem 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.usecase .content {
    width: 63rem;
    margin-top: 1.5rem;
    display: flex;
    flex-wrap: wrap;
}
.usecase .usecase_item {
    width: 20.25rem;
    height: 5.25rem;
    display: flex;
    margin: 2rem 0 2rem 0.75rem;
}
.usecase .usecase_item .icon {
    min-width: 3rem;
    width: 3rem;
    height: 3rem;
    background: #F2B249;
    border-radius: 0.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.usecase .usecase_item .info {
    margin-left: 0.5rem;   
}
.usecase .usecase_item .info .summary {
    font-weight: 700;
    font-size: 0.9rem;
    color: #F2B249;
}
.usecase .usecase_item .info .desc {
    font-weight: 500;
    font-size: 0.75rem;
    color: #A9ACB5;
}

.price {
    padding: 4.5rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.price .title {
    margin-bottom: 3.3rem;
}
.price .title span {
    font-size: 1rem;
    color: #A9ACB5;
}
.price table {
    border-collapse: collapse;
}
.price table td, .price table th {
    padding: 0 0.3rem;
    background-clip: content-box !important;
}
.price table tr th {
    font-weight: 700;
    font-size: 1.1rem;
    color: #000000;
    position: relative;
}
.price table tr:nth-child(1) th {
    height: 5.5rem;
}
.price table tr.category th {
    height: 3rem;
}
.price table tr td {
    height: 3.5rem;
    font-weight: 600;
    font-size: 0.8rem;
    color: #000000;
}
.price table tr th:first-child {
    width: 20rem;
    text-align: left;
}
.price table tr th:not(:first-child) {
    width: 13.55rem;
    background: #F6F8FF;
    text-align: center;
}
.price table tr th .most_popular {
    position: absolute;
    background: #F2B249;
    border-radius: 0px 0px 14px 0px;
    width: 4.5rem;
    height: 1.1rem;
    line-height: 1.1rem;
    font-weight: 600;
    font-size: 0.6rem;
    text-align: center;
    color: #FCFCFC;
}
.price table tr th .summary {
    font-weight: 700;
    font-size: 1.1rem;
    text-align: center;
    color: #000000;
    margin-top: 1rem;
}
.price table tr th .desc {
    padding: 0 0.75rem;
    font-weight: 500;
    font-size: 0.7rem;
    text-align: center;
    color: #A9ACB5;
    margin-bottom: 1.75rem;
}
.price table tr:not(:last-child) td {
    border-bottom: 1px solid #E3E7F5;
}
.price table tr td:not(:first-child) {
    background: #F6F8FF;
    text-align: center;
}
.price table .find_plan {
    font-weight: 700;
    font-size: 1.4rem;
    color: #F2B249;
}
.price table .find_plan span {
    color: #000000;
}
.price table .btn_select {
    width: 8rem;
    height: 2rem;
    line-height: 2rem;
    background: #F2B249;
    font-style: normal;
    font-weight: 700;
    font-size: 0.7rem;
    text-align: center;
    color: #000000;
    margin-left: 2.7rem;
}
.price table .btn_select:hover {
    cursor: pointer;
}
.price table tr.no_bottom_border td {
    border-bottom: none;
}

.title {
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
    color: #F2B249;
}

.contact {
    display: flex;
    flex-direction: column;
    margin-bottom: 5.1rem;
}

.contact .content {
    display: flex;
    flex-direction: row;
    margin-top: 3.3rem;
    justify-content: center;
}

.contact .company .text {
    font-size: 0.7rem;
    color: #555555;
}

.contact .content .support {
    background: #F6F8FF;
    width: 20.15rem;
    display: flex;
    border-radius: 0.6rem;
    justify-content: center;
    /* height: 248px; */
    padding: 1.5rem 0;
    align-items: flex-start;
}

.contact .content .desc-title {
    font-weight: 700;
    font-size: 1.1rem;
    color: #F2B249;
}


.contact .support .icon {
    width: 5rem;
    height: 5rem;
    margin-right: 2rem;
    margin-top: 0.6rem;
}

.contact .support .desc .desc1,
.contact .support .desc .desc2 {
    font-size: 0.7rem;
    color: #A9ACB5;
    margin-top: 0.8rem;
}

.contact .support .desc-btn {
    width: 4.2rem;
    height: 1.6rem;
    line-height: 1.6rem;
    background: #F2B249;
    margin-top: 0.8rem;
    color: white;
    text-align: center;
    border-radius: 0.2rem;
    cursor: pointer;
}

.contact .company {
    max-width: 36.5rem;
    margin-left: 2.5rem;
    color: #555555;
    margin-top: 0.5rem;
}

.contact .company .text-title {
    margin-top: 1rem;
}

.font-bold {
    font-weight: 600;
    line-height: 1.3rem;
}

.contact .company .text-title .company-info {
    margin-top: 1rem;
    margin-bottom: 0.2rem;
}

.signup-wrapper {
    width: 100%;
    height: 13.75rem;
    display: flex;
    align-items: center;
    background: #181747;
}

.signup-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.signup-wrapper .signup-content {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: #FBF9F6;
}

.footer {
    color: #A9ACB5;
    height: 17rem;
    background-color: #000000;
    display: flex;
    padding-left: 11%;
    padding-top: 3.3rem;
    font-size: 0.7rem;
    position: relative;
}

.footer1 {
    margin-right: 3rem;
}

.footer1 .text1 {
    margin-top: 1.2rem;
}

.footer1 .text2 {
    margin-top: 0.7rem;
}

.footer2 {
    margin-top: 1.6rem;
    margin-left: 5rem;
}

.footer2 .title {
    font-weight: 700;
    font-size: 0.9rem;
    color: #A9ACB5;
    text-align: left;
}

.footer2 .text {
    margin-top: 1.2rem;
    cursor: pointer;
}

.copyright {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}

.policy-content {
    text-align: left;
    width: 61rem;
    margin: auto;
    margin-bottom: 3rem;
}

.policy-content .p-title {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    margin-top: 2rem;
    font-weight: 900;
}

.policy-content .p-date {
    font-size: 0.9rem;
    margin-bottom: 2.2rem;
}

.policy-content .p-subtitle {
    font-size: 1.2rem;
    margin-bottom: 0.9rem;
    margin-top: 1.5rem;
    font-weight: 700;
}

.policy-content p {
    width: 63rem; 
    line-height: 1.2rem;
    margin-bottom: 1rem;
    font-size: 0.8rem;
}


@media screen and (max-width: 1920px) {
    html {
        font-size: 20px;
    }
}

@media screen and (max-width: 1600px) {
    html {
        font-size: 18px;
    }
}

@media screen and (max-width: 1400px) {
    html {
        font-size: 16px;
    }
}

@media screen and (max-width: 1360px) {
    html {
        font-size: 14px;
    }
}


@media screen and (max-width: 1000px) {
    html {
        font-size: 12px;
    }
}

body {
    min-width: 1000px;
    overflow-x: auto;
}




